Class ReadFileData
(Defined in: jpgraph_utils.inc.php : 411)

ReadFileData
From1Col()

Class usage and Overview

Class Methods

ReadFileData ::
From1Col($aFile, $aCol1)
// Now make sure that all data is numeric. By default// all data is read as strings

Argument | Default | Description
--- | --- | ---
$aFile |  | No description available
$aCol1 |  | No description available

Description:
No description available.